
@bodyColor: #002a54;
@linkColor: @lightBlueText;

@darkBlue: #002a54;
@lightBlue: #00b3f0;
@lightBlueText: #00b2f0;




.font-face(@font: Arial){
	font-family: @font , Arial, Helvetica, sans-serif;
}
@font-face {
    font-family: 'OdedLt';
    src: url('fonts/meodedpashut_oelight.eot');
    src: url('fonts/meodedpashut_oelight.eot?#iefix') format('embedded-opentype'),
	  		url('fonts/meodedpashut_oelight.woff') format('woff'),
	   	url('fonts/meodedpashut_oelight.ttf') format('truetype'),
		 	url('fonts/meodedpashut_oelight.svg#OdedRE') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OdedRe';
    src: url('fonts/meodedpashut_oeregular.eot');
    src: url('fonts/meodedpashut_oeregular.eot?#iefix') format('embedded-opentype'),
	  		url('fonts/meodedpashut_oeregular.woff') format('woff'),
	   	url('fonts/meodedpashut_oeregular.ttf') format('truetype'),
		 	url('fonts/meodedpashut_oeregular.svg#OdedB') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*************************************************
*************************************************/


body {
    .font-face('OdedRe');
    text-align: right;
    font-size: 14px;
    line-height: 17px;
    color: @bodyColor;
    direction: rtl;
    background: #f2f2f2;

}
html {
    overflow-y: scroll;
}
a {
    color: @linkColor;
}
.sendBtn2 {
    float: left;
    font-size: 16px;
    text-decoration: none !important;
    &:hover {
        text-decoration: underline !important;
    }
}
.related {
    position: relative;
}
.hiddenContent {
    display: none;
}
.container {
    width: 1070px;
    margin: 0 auto;
}
.branding {
    float: right;
}
.textcontainer {
    text-align: center;
}
.textcontainer a {
    text-decoration: underline;
}
.textcontainer a:hover {
    text-decoration: none;
}
.textcontainer h2, .textcontainer h3, .textcontainer h4, .textcontainer h6, .textcontainer h5 {
    color: #000;
    .font-face ('OdedLt');
    line-height: 1.5em;
    color: @lightBlueText;
}
.textcontainer h2 {
    font-size: 18px;
}
.textcontainer h3 {
    font-size: 16px;
}
.textcontainer h4, .textcontainer h5, .textcontainer h6 {
    font-weight: bold;
}
.textcontainer ul > li {
    background: url(../images/bullet.png) no-repeat scroll right 5px;
    padding-right: 17px;
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 8px;
}
.textcontainer ul li.clearLI {
    background: none;
    list-style: none outside none;
    padding: 0;
    font-size: 15px;
    line-height: 17px;
}
.textcontainer ol > li {
    list-style-type: decimal;
    list-style-position: inside;
    margin-left: 0px;
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 8px;
}
.textcontainer ul.clearUL {
    margin-bottom: 0px;
}
.textcontainer ul, .textcontainer ol {
    margin: 0;
    margin-bottom: 1em;margin-bottom: 0;
}
.textcontainer p {
    margin-bottom: 8px;
}
.abstractText {
    .font-face('OdedLt');
    font-size: 17px;
    margin-bottom: 1em;
}
#bottom {
    background: url(../images/bottom.png) repeat-x 0 0 #fff;
}
#topSection {
    height: 109px;
    background: url(../images/topSection.png) repeat-x 0 0;
    #mainNavArea {
        width: 802px;
        float: left;
    }
}
#langmenu {
    .font-face('OdedLt');
    margin-bottom: 27px;height: 31px;
    ul {
        height: 31px;
        line-height: 31px;
        li {
            float: left;
            a {
                color: #fff;
                font-size: 20px;
                display: block;
                padding: 0 5px;
                background: @darkBlue;
                &:hover {
                    background: @lightBlue;
                }
            }
            &.selected a {
                background: @lightBlue;
            }
        }
    }
}
.socialLinks {
    .topSocial {
        width: 24px;
        height: 24px;
        float: left;
        background: #fff;
        background: url(../images/socials2.png) no-repeat 0 0;
        text-indent: -9999px;
        margin-right: 2px;
        &.face {
            background-position: 0 0;
            &:hover {
                background-position: 0 -24px;
            }
        }
        &.twit {
            background-position: 0 -48px;
            &:hover {
                background-position: 0 -72px;
            }
        }
        &.google {
            background-position: 0 -96px;
            &:hover {
                background-position: 0 -120px;
            }
        }
        &.phone {
            background-position: 0 -144px;
            text-indent: 0;
            padding-left: 24px;
            width: auto;
            color: @darkBlue;
            font-size: 18px;
            line-height: 24px;
            margin-left: 4px;
            font-weight: bold;
        }
    }
}
#mainnavigation {
    float: right;
    width: 594px;
    margin-top: -3px;
}
#sideBar {
    width: 208px;
    float: left;
}
#innerMainContent {
    width: 854px;
    float: right;
}
#middleContent {
    width: 424px;
    float: left;
	 &.oneImage{
	 	width: 632px;
	 }
	 &.noImages{
	 	width: 100%;
	 }
}
#sideImages {
    width: 430px;
    float: right;
	 &.oneImage{
	 	width: 222px;
	 }
	 &.noImages{
	 	display: none;
	 }
    img {
        float: right;
        margin-left: 7px;
        margin-bottom: 6px;
    }
}
.whitePadder {
    padding: 23px 36px 38px 31px;
    background: #fff;
}
#breadcrumbs {
    height: 43px;
    line-height: 42px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 2px;
    a:hover {
        text-decoration: underline;
    }
}
.pinPoint {
    float: left;
    background: url(../images/pinPoint.png) no-repeat 0 0;
    padding-left: 21px;
    .font-face('OdedLt');
    font-size: 15px;
    height: 19px;
    line-height: 23px;
    color: @lightBlueText;
    margin-right: 20px;
}

#title {
    margin-bottom: 22px;
    h1 {
        color: @lightBlueText;
        font-size: 21px;
        line-height: 26px;
        .font-face('OdedLt');
    }
}
#innerPage {
    padding-bottom: 46px;
}
#bottom {
    .inner {
        padding: 30px 0;
        .bottomItem {
            width: 100px;
            float: right;
            margin-left: 30px;
            &.socialLinks {
                float: left;
                margin-left: 0;
            }
            &.disclaimer {
                width: 185px;
            }
            &.socialLinks {
                width: 132px;
                margin-top: -4px;
            }
            &.disclaimer > div {
                .font-face('OdedLt');
                font-size: 12px;
                line-height: 15px;
                color: @lightBlueText;
                clear: both;
            }
        }
    }
    #seotext {
        font-size: 12px;
        line-height: 14px;
        padding: 25px 40px;
        //color: @lightBlueText;
    }
}
#bottommenuUL {
    padding-top: 3px;
    .bottommenuLi {
        width: 116px;
        float: right;
        margin-left: 28px;
        .font-face('OdedLt');
        .bottomMenuMainLink {
            font-size: 14px;
            color: @darkBlue;
            display: inline-block;
            margin-bottom: 13px;
        }
        .innerBottomMenu {
            line-height: 15px;
            font-size: 12px;
        }
    }
}
#bottom .topSocial.phone {
    float: right;
    height: 24px;
    background: url(../images/socials2.png) no-repeat 0 0;
    background-position: 0 -144px;
    color: #002A54;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-left: 4px;
    padding-left: 24px;
    text-indent: 0;
    width: auto;
    margin-bottom: 9px;
}
#credits {
    #studio {
        display: block;
        height: 52px;
        /*text-indent: -9999px;
        background: url(../images/studio.png) no-repeat 0 center;
        background: url(../images/seal-heb.jpg) no-repeat 0 center;
        background-size:auto 52px;*/
        margin-top: 6px;
        margin-bottom: 4px; 
        a{
             display:block;
             height:52px;
             margin-right:31px;
             margin-right:17px;
             img{
                    display:block;
                    height:52px;
                }
         }

    }
    #credit {
        background: url(../images/ms.png) no-repeat right 4px;
        padding-right: 22px;
        display: inline-block;
        a {
            color: @darkBlue;
            text-decoration: underline;
        }
    }
}
#contactPage {
    .contactformInner {
        padding: 0 36px 0 0;
    }
    .contactFormWrapper {
        padding: 0 104px 0 108px;
        .contact-main {
            width: 426px;
            height: 426px;
            background: #fff;
            float: right;
            margin-left:5px;
        }
        .contact-side {
            width: 425px;
            float: left;
            .map {
                overflow: hidden;
                height: 210px;
                margin-bottom: 7px;
            }
            .banner {
                /*background: url(../images/a2.jpg) no-repeat 0 0;*/
                height: 209px;
                width: 209px;
                float: left;
            }
            .info {
                background: #fff;
                height: 209px;
                width: 206px;
                float: right;
                #contactCube {
                    padding: 0 34px;
                    text-align: center;
                    padding-top: 78px;
                    > span {
                        display: block;
                        font-size: 18px;
                        line-height: 20px;
                        text-align: justify;
                        &:after {
                            content: "";
                            display: inline-block;
                            width: 100%;
                        }
                    }
                }
            }
        }
    }
}
.jqForm {
    visibility: hidden;
    &.jqtransformdone {
        visibility: visible;
    }
    .jqTransformHidden {
        display: none;
    }
    .requredDiv {
        color: red;
    }
    .line {
        margin-bottom: 4px;
        .validatorDiv {
            clear: both;
            float: right;
            font-size: 12px;
				.validator{
					font-weight: bold;
					color: red;
				}
        }
        &.checkbox {
            padding-top: 8px;
            label {
                width: 260px;
                padding-left: 46px;
                float: left;
                font-size: 12px;font-size: 11px;
                line-height: 14px;
            }
            .jqTransformCheckboxWrapper {
                float: right;
                padding-top: 1px;
                a {
                    display: block;
                    width: 11px;
                    height: 11px;
                    background: url(../images/checkBox2.png) no-repeat 0 bottom;
                    &.jqTransformChecked {
                        background-position: 0 0;
                    }
                }
            }
        }
        .jqTransformSelectWrapper, .jqTransformTextarea, .jqTransformInputWrapper {
            width: 282px !important;
            height: 22px;
            float: right;
            margin-left: 4px;
            background: #f1f1f1;
            td, .jqTransformInputInner {
                padding: 2px 7px;
                textarea, input {
                    height: 18px;
                    line-height: 18px;
                    width: 100% !important;
                    display: block;
                    background: none;
                    border: 0px solid red;
                    font-size: 14px;
                    .font-face('OdedRe');
                    color: @darkBlue;
                }
            }
        }
        .jqTransformTextarea {
            height: auto;
            td textarea {
                height: 126px;
                overflow: auto;
            }
        }
        .jqTransformSelectWrapper {
            position: relative;
            > div {
                span {
                    position: absolute;
                    height: 18px;
                    line-height: 18px;
                    width: auto !important;
                    display: block;
                    font-size: 14px;
                    .font-face('OdedRe');
                    color: @darkBlue;
                    right: 0;
                    top: 0;
                    padding: 2px 7px;
                }
                a.jqTransformSelectOpen {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 22px;
                    height: 22px;
                    background: url(../images/selectArrow.png) no-repeat center center;
                }
            }
            ul {
                border: 1px solid #666;
                width: 280px !important;
                max-height: 280px;
                overflow: auto;
                position: absolute;
                top: 22px;
                margin: 0;
                padding: 2px 0;
                background: @darkBlue;
                li {
                    padding: 0 0px;
                    background: none;
                    a {
                        display: block;
                        text-decoration: none;
                        font-size: 14px;
                        height: 18px;
                        line-height: 18px;
                        background: @darkBlue;
                        padding: 0 6px;
                        &.selected {
                            background: silver;
                            color: @darkBlue !important;
                        }
                        &:hover {
                            color: #fff;
                        }
                    }
                }
            }
        }
    }
}
#spMenu {
    .font-face('OdedRe');
}
.contactClient #sideImages {
    width: 423px;
    * {
        color: #fff !important;
    }
    .inner {
	 	padding: 23px 36px 38px 31px;
        background: #002a54;

    }
}
.indexpage {
    > li {
        position: relative;
        top: 100px;
        opacity: 0;
        visibility: hidden;
        width: 208px;
        height: 210px;
        float: right;
        margin: 0 0 8px 7px;
        background: #fff;
        &.lastItem {
            margin: 0 0 8px 0 !important;
        }
        .inner {
            padding: 14px 22px 0;
            .moreBTCT {
                height: 17px;
                margin-top: 28px;
            }
            .newsimage {
                height: 28px;
                margin-bottom: 30px;
                img {
                    max-height: 28px;
                    max-width: 100%;
                }
            }
            table {
                height: 80px;
                h3 {
                    line-height: 20px;
                    font-size: 21px;
                    max-height: 80px;
                    overflow: hidden;
                    text-align: center;
                    color: @lightBlueText;
                    a {
                        color: @lightBlueText;
                    }
                }
            }
        }
    }
}
.moreBT {
    background: url(../images/moreArrow.jpg) no-repeat 0 5px;
    float: left;
    color: @darkBlue;
    font-size: 12px;
    padding-left: 18px;
}
.indexpage > li:hover .inner table h3 a {
    color: @darkBlue;
}
.indexpage > li.linked {
    cursor: pointer;
}
#topArticlesMenu {
    position: absolute;
    top: -38px;
    left: 0;
    >li {

        float: right;
        a {
            font-size: 14px;
            color: @darkBlue;
				display: block;
				padding: 6px 26px;
            &.selected {
                color: @lightBlueText;
            }
        }
    }
}
#projectSite {
    position: relative;
    #projResultsUL {
        > li {
            width: 423px;
            height: 423px;
            float: right;
            margin: 0 0 8px 8px;
            position: relative;cursor: pointer;
            .mask {
                position: absolute;
                top: 20px;
                left: 176px;
                right: 20px;
                bottom: 176px;
                background: url(../images/whiteShade.png) repeat 0 0;
                z-index: 20;
                transition: bottom 0.6s,left 0.6s;
					 cursor: pointer;
                .inner {
                    padding: 20px;
                    .city {
                        display: block;

                        background: url(../images/pinPoint.png) no-repeat center 0;
                        font-size: 18px;
                        line-height: 22px;
                        text-align: center;
                        padding: 20px 0 0;
                        color: @lightBlueText;
                        margin-bottom: 27px;
                        margin-top: 8px;;
                    }
                    h3.title {
                        font-size: 21px;
                        /*padding: 0px 0 57px;*/
                        transition: padding 0.6s,font-size 0.6s;
                    }
                    .LongDescription {
                        height: 0;opacity:0;overflow: hidden;
								transition:opacity 0.6s, height 0.6s;
                    }
                    .ShortDescription {
                        font-size: 16px;
                        line-height: 18px;
                        /*text-align: justify;*/
                        height: 72px;
                        opacity:1;overflow: hidden;
								transition:opacity 0.6s, height 0.6s;
                    }
                    .expand {
                        position: absolute;
                        left: 22px;
                        bottom: 22px;
                        background: url(../images/expand.png) no-repeat 0 4px;
                        padding-left: 24px;
                        font-size: 14px;
                        line-height: 16px;
                        cursor: pointer;
                        color: @darkBlue;
                    }
                }
            }
            &.hovered {
                .mask {
                    left: 20px;
                    bottom: 20px;
                    .inner {
                        h3.title {
                            font-size: 25px;
                            padding: 11px 0 59px;
                        }
                        .expand {
                            background-position: 0 bottom;
                            width: 17px;
                            text-indent: -9999px;
                        }
                        .LongDescription {
                            height: 222px;opacity:1;
                        }
                        .ShortDescription {
                            height: 0;opacity:0;
                        }
                    }
                }
            }
            &.last {
                margin: 0 0 8px 0 !important;
            }
        }
    }
}
#maskPop {
    background-color: rgba(0,0,0,0.6);
    background: url(../images/blueShade.png) repeat 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 8000;
    text-align: right;
    display: none;
}
#maskPopDiv {
    margin: 0 auto;
    width: 554px;
    background: #fff;
}
#maskPopDiv2 {
    padding: 20px 35px 50px;
}
#closemaskPop {
    float: right;
    background: url(../images/closemaskPop.png) no-repeat 0 0;
    text-indent: -9999px;
    width: 31px;
    height: 30px;
    margin-bottom: 00px;
}
#popUpContent {
    padding: 0 20px;
    max-height: 520px;

	 overflow: auto;
}
#popUpContent {
}
#AssetPage {
    position: relative;
    #topArticlesMenu {
        left: auto;
		  right:404px;
    }
    #tabs-container {
        .tab {
            display: none;
            &.selected {
                display: block;
            }
        }
    }
    #flashGallery {
        width: 423px;
		  height: 423px;
        float: right;
        position: relative;
		  > ul{
		  	width: 423px;
		  height: 423px;
		  overflow: hidden;

		   > li{
		  	width: 423px;
		  height: 423px;
		  overflow: hidden;
		  .youTubePlayer { display: none; }
		  &.youTubed{ position: relative; cursor: pointer;
		  		.youTubePlayer { display: block;

  background: url("../images/youtubeIcon.png") no-repeat center center;
  background-color: rgba(0, 0, 0, 0.6);

  display: block;

  position: absolute;
  right: 0;
  top: 0;
  left:0;bottom:0;

  z-index: 2000;

		  		  }
		  }
		  }

		  }
        #nav {
            position: absolute;
            bottom: 25px;
            right: 21px;
            z-index: 2000;
            a {
                float: right;
                height: 12px;
                width: 11px;
                background: url(../images/galleryNav.png) no-repeat 0 0;
                margin-left: 3px;
                text-indent: -9999px;
                box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
                &.activeSlide, &:hover {
                    background-position: 0 bottom;
                }
            }
        }
    }
    #About {
        width: 423px;
        float: left;
		  background: #fff;
		  min-height:423px;
		  .OfficeNumber{
		  	padding-top:1em;
		  		span{
		  			color: @lightBlue;
		  		}
		  }
        .city {
            float: left;
            background: url(../images/pinPoint.png) no-repeat center 0;
            font-size: 21px;
            line-height: 18px;
            text-align: center;
            padding: 28px 0 0;
            color: @lightBlueText;
            span {
                font-size: 16px;
                display: block;
            }
        }
        .logo {
            float: right;
        }
        .textcontainer {
            padding-top: 68px;
        }
    }
    #tecnical {
        .cube {
            width: 423px;
            float: right;
            min-height: 423px;
            margin: 0 0 8px 8px;
            &.texts {
                margin: 0 0 8px 0 !important;
                h2.title {
                    font-size: 21px;
                    margin-bottom: 11px;
                }
                ul > li, ol > li {
                    font-size: 14px;
                    padding-bottom: 0;
                    line-height: 17px;
                }
					 ul > li{
					 	background-image: url(../images/tecnical.jpg);
					 }
            }
        }
    }
    #plans {
        >ul {
            >li {
                float: right;
                width: 423px;
                height: 423px;
                margin: 0 0 8px 8px;
                background: #fff;
                &.odd {
                    margin: 0 0 8px !important;
                }
                .inner {
                    padding: 31px;
                    h2.title {
                        font-size: 21px;
                        color: @lightBlueText;
								span.t{
									float: right;
								}
                    }
                    .planImage {
                        padding: 46px 0 28px;
                        img {
                            width: 332px;
                            height: 257px;
                            margin: 0 auto;
									 cursor: pointer;
                        }
                    }
                    .plansBt {
                        .zoom {
                            float: right;
                            text-indent: -9999px;
                            width: 18px;
                            height: 17px;
                            background: url(../images/plansBt.jpg) no-repeat right 0;
                            cursor: pointer;
                        }
                        .download {
                            float: left;
                            height: 17px;
                            line-height: 17px;
                            background: url(../images/plansBt.jpg) no-repeat 0 -1px;
                            color: @darkBlue;
                            padding: 0 0 0 18px;
                            font-size: 15px;
                        }
                    }
                }
            }
        }
    }
}
.zoomedPlan {
    h2.title {
        float: right;
        font-size: 26px;
		  span.t{
		  	float: right;
		  }
    }
    .download {
        float: left;
        height: 17px;
        line-height: 17px;
        background: url(../images/plansBt.jpg) no-repeat 0 -1px;
        color: @darkBlue;
        padding: 0 0 0 18px;
        font-size: 15px;
        text-decoration: none;
    }
    .zoomedImg {
        padding: 12px 0;
        img {
            width: 769px;
            height: 555px;
        }
    }
}
#hp {
    position: relative;
    width: 1080px;
    padding-top: 10px;
    padding-bottom: 2px;
    right: -1px;
    .hpCube {
        background: @darkBlue;
        width: 208px;
        height: 208px;
        float: right;
        margin: 0 0 8px 8px;
        overflow: hidden;
        &.full {
            width: 424px;
            height: 424px;
        }
        &.wide {
            width: 424px;
        }
        &#hpBanner {
            /*background: url(../images/hpBanner.jpg) no-repeat 0 0;*/
        }
        .populatedItem {
            position: relative;cursor: pointer;
            &:hover {
                .HoverInfo {
                        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
                    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
                    transition: all 0.5s ease;
                }
            }
            .HoverInfo {
                                        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
               display: block;
                position: absolute;
                top: 18px;
                right: 18px;
                width: 160px;
                height: 160px;
                z-index: 20;
                background: url(../images/whiteShade.png) repeat 0 0;
                                    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
                    transition: all 0.5s ease;
                .inner {
                    padding: 16px 18px;
                    .city {
                        float: left;
                        background: url(../images/hpPin.png) no-repeat center 0;
                        color: @lightBlueText;
                        padding-top: 13px;
								margin-right: 8px;
                    }
                    h2.title {
						  /*
                        float: right;
								width: 70px;
								*/
                        font-size: 24px;font-size: 22px;
                        line-height: 21px;
                        height: 42px;

                        margin-bottom: 6px;
                        top: -3px;
                        position: relative;
								a{
									color: @darkBlue;
								}
                    }
                    .ShortDescription {
                        font-size: 13px;
                        line-height: 15px;
                        height: 60px;
                        overflow: hidden;
                        text-align: justify;
                        margin-bottom: 6px;
                    }
                    a.moreInfo2 {
                        color: #002A54;
                        cursor: pointer;
                        font-size: 14px;
                        line-height: 16px;
                        padding-left: 24px;
                        float: left;
                        background: url(../images/expand.png) no-repeat 0 4px;
                    }
                }
            }
        }
        #Cube_G {
            color: #fff;
            padding: 20px 24px;
            h2.title {
                background: url(../images/Cube_G.png) no-repeat 0 -194px;
                font-size: 18px;
                margin-bottom: 19px;
					 a{
					 	color: #fff;
					 }
            }
            .OccupiedProjectText {
                line-height: 16px;
                text-align: justify;
                height: 96px;
                margin-bottom: 19px;
                overflow: hidden;
					 font-size: 13px;
            }
            > a {
                background: url(../images/Cube_G.png) no-repeat 0 -97px;
                float: left;
                color: #fff;
                font-size: 14px;
                line-height: 16px;
                padding-left: 24px;
                &:hover {
                    background-position: 0 3px;
                    color: @lightBlueText;
                }
            }
        }
        #Cube_C {
            position: relative;
            .youTubeIcon {
                position: absolute;
                top: 0;
                right: 0;
                width: 208px;
                height: 208px;
                background: url(../images/youtubeIcon.png) no-repeat center center;
                background-color: rgba(0,0,0,0.6);
                z-index: 2000;
                display: block;
                cursor: pointer;

            }
            > img {
                float: right;
                &:hover + .youTubeIcon {
                    display: block;
                }
            }
            > .texts {
                float: left;
                width: 208px;
                > div {
                    color: @lightBlueText;
                    line-height: 22px;
                    font-size: 24px;
                    text-align: center;
                    padding: 30px 10px 24px;
                    span {
                        color: #fff;
                    }
                }
                a {
                    display: block;
                    width: 62px;
                    height: 62px;
                    margin: 0 auto;
                    text-indent: -9999px;
                    background: url(../images/hpMore1.jpg) no-repeat 0 0;
                }
            }
        }
    }
    .hpGal {
        // border: 1px solid red;
        position: relative;
        .navi {
            position: absolute;
            bottom: 13px;
            right: 13px;
            z-index: 2000;
            a {
                float: right;
                margin-left: 2px;
                width: 9px;
                height: 9px;
                background: #fff;
                border: 1px solid #fff;
                text-indent: -9999px;
                box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
                &.activeSlide, &:hover {
                    background: @darkBlue;
                }
            }
        }
    }
}

.cube{
	background: #fff;
	.inner{
		padding:9px 14px 20px;
		h2.title{
			color: @lightBlueText;
			font-size: 21px;
			margin-bottom: 12px;
		}
	}
	&.formCube{
		h2.title{
			background: url(../images/mail.png) no-repeat 0 3px;
		}
		.jqForm .line{
			position: relative;
			margin-bottom: 2px;
		}
		.jqForm .line .jqTransformSelectWrapper, .jqForm .line .jqTransformTextarea, .jqForm .line .jqTransformInputWrapper{
			width: 180px !important;height: 20px;
		}
		.jqForm .line .jqTransformSelectWrapper ul{
			width: 178px !important;
		}
		.validatorDiv{
			position: absolute;
			left:-6px;
			top:1px;
			.validator{
				font-size: 20px;
			}
		}
	}
}

#plansList{

	text-align: center;
	ul{
		visibility: hidden;
		padding: 6px 0;
		background: #fff;
		li{
			padding-bottom:3px;
		}
	}
	&:hover > a.selected + ul{
		visibility:visible;
	}
	&:hover > a.selected {
		background: #fff;
		/*box-shadow:2px 2px 2px #eee;*/
	}
}

.formCube .jqForm .line.checkbox label {
  width: 164px;
  padding: 0 0;
}

.mspCube{
position: relative;
		z-index: 10;
		margin-bottom: 8px;
	img.image{
		position: relative;
		z-index: 10;
		}
		h3.title{
			position: absolute;
			top:17px;
			left:14px;
			z-index: 20;
			color: #fff;
			font-size: 21px;
			font-weight: normal;
			line-height: 18px;
			text-align: left;
			float: left;

		}
		> ul li{
			position: absolute;
			float: left;
			top:0;
			left:0;
			z-index: 40;
			//display: inline-block;
			min-width: 19px;


			a.a{
			display: block;
			padding-top:35px;
			text-align: center;
			background: url(../images/smallTrack.png) no-repeat center 0;
			font-size: 14px;
			color: @darkBlue;
			line-height: 16px;
			position: relative;
			z-index: 40;
		}
		.pinPointMore{
			background: url(../images/pinPointMore.png) no-repeat 0 0;
			width: 96px;
			height: 34px;
			position: absolute;
			right:40%;
			top:-20px;
			display: block;
			color: @darkBlue;
			visibility: hidden;
			opacity:0;
			transition: opacity 0.4s;
			z-index: 50;
			span{
				padding: 4px;
				text-align: center;
				font-size: 14px;
				display: block;
			}
		}
	}

}

.mspCube > ul li:hover{
	z-index: 60;
	.pinPointMore{
		visibility: visible;
			opacity:1;
	}
}

.mspCube.smallTrack > ul li a.a {
  background: url("../images/smallerTrack.png") no-repeat scroll center 0 transparent;
  padding-top: 22px;
}
#richTextPage .whitePadder{
	padding-bottom:7px;
}

.cube.formCube .inner {
  padding: 9px 14px 13px;
}

.cube.formCube{ height: 208px; }

.contactClient #middleContent{ height: 424px; background: #fff; }
.contactClient #sideImages{ height: 424px;background: #002A54; }
#hp .ExtraPics .hpItemBlock-0 .hpCube.full{ float: left; }
#middleContent{ min-height: 424px;background: #fff; }


.bgColor_white{
    background-color:#fff !important;
}
.floated_items_right li{
    float:right;
}
.floated_items_right li *{
    margin: auto;
    font-size:14px;
    color:#fff;
    text-align:center;
}
.innerPad li:nth-child(1){
    padding-left:2px;
    padding-bottom:2px;

}
.innerPad li:nth-child(2){
    padding-bottom:2px;
}

.innerPad li:nth-child(3){
    padding-left:2px;

}
.logoBottom{
    float:right;
    width:100%;
    position:relative;
}

.logoBottom img{
    margin:0 auto !important;
    padding-top:30px;
}
.gt_innerMainContent{
    width:1075px !important;
}
.gt_middleContent {
    width:635px !important;
}
.gtheaderColor{
    color:#f3933e !important;
}
.gtOrangePin{

   background:url(../images/orangPin.png) no-repeat #fff;
}
.halfContainer{
    float:right;
    width:45%;
    padding:10px;
}

.hpicon_3 {
   display:table;
   width:208px;
   height:208px;
   text-align:center;

}

.hpicon_3 a{
   margin:0 auto;
   display:table-cell;
   margin-top:-30px;
   font-size:1.3em;
   color:#fff;
   vertical-align:middle;
}

.hpicon_3 a img{
    display:inline;
}

/*homepage faded gallery*/

#cycler ul{
    list-style:none;
    position:relative;
}

#cycler ul li {
    position:absolute;
    top:0;
    right:0;
}

#cycler ul li:nth-child(1) {
    z-index:1000;
}

#cycler ul li:nth-child(2) {
    z-index:999;
}
#cycler ul li:nth-child(3) {
    z-index:998;
}

.fl{float:left;}

.hpCubeContent{
    padding:5px;
    height:100%;
}
.hpCubeContent h1,.hpCubeContent h2,.hpCubeContent h3,.hpCubeContent h4,.hpCubeContent h5,.hpCubeContent h6{
    color:#f59331;
    margin-top:10px;
    margin-bottom:20px;
}
.hpCubeContent h3{
font-size:18px;
}

.hpCubeContent p,.hpicon{
    color:#fff;
    font-size:1.3em;
    margin-bottom:5px;

}
.hpCubeContent a{
    color:#fff;
    display:block;

}
.hpCubeContent a img{
    display:inline;
}
.align-right{
    text-align:right;
}
.align-left{
    text-align:left;
}

.sobox{
    background:url("../images/sobox.gif") no-repeat right top #f59331;
    width:104px;
    height:104px;
}
.sobox img{
    margin-top:15px;
}
.bgpos_rightTop{
    background-position:right top !important;
}
.bgpos_leftTop{
    background-position:left top !important;
}
.bgpos_rightBottom{
    background-position:right bottom !important;
}
.bgpos_leftBottom{
    background-position:left bottom !important;
}

.lobox{
    background:url("../images/lobox.gif") no-repeat right top #f59331;
    width:208px;
    height:208px;
    float:right;
    display:table;


}
.lobox a{
    display:table-cell;
    vertical-align:middle;
    margin:auto;
    text-align:center;
}

.lobox img{
    display:inline;

}
.lobox p{
    margin-top:5px;
    color:#fff;
}
#cycler img{
    width:424px;
}
#link_hasviva{display:block;}
#link_hasviva a{display:block;padding:20px;text-align:right;}
#link_hasviva a span{color:#f3933e;margin-bottom:20px;font-size:1.3em;}
#link_hasviva a p:nth-child(2){/*color:#fff;font-size:1.3em;*/}
#link_hasviva a p:nth-child(5){color: #fff !important; font-size:0.9em;text-align:left;}
#link_hasviva a p:nth-child(5) img{display:inline;}
.relative{position:relative;}

/* gallery page */


/*thumbs*/
.galleryThumbnails{width:211px;height:423px;overflow:hidden;float:right;margin-left:7px; display:none;}
.galleryThumbnails img{width:101px;}
.galleryThumbnails ul{list-style:none;}
.galleryThumbnails ul li{float:right; margin-bottom:7px;}

/*main image*/
.galleryMainImageContainer{width:856px;height:424px;float:right;overflow:hidden;position:relative;}
.galleryMainImageContainer img{display:none;width:856px;height:424px;position:absolute;top:0; right:0;}
.galleryMainImageContainer img.active{}
.galleryMainImageContainer img:first-child{z-index:2}
.galleryMainImageContainer img:not(:first-child){z-index:1}

.activeThumb{ border:2px solid #f3933e !important;}
.activeThumb img{width:97px !important; height:97px !important;}
.galleryContainer{display:none;}
.galleryThumbnails ul li:nth-child(even){margin-right:7px;}
.galleryContainer .galleryMainImageContainer ul li{position:absolute; top:0; right:0;display:none;z-index:1;}



/*.active{z-index:1000 !important;display:block !important;}
.next{z-index:999 !important;display:block !important;}*/

/*map*/
#Map{/*background:url(../images/locationMap.jpg) no-repeat right top;*/width:857px;height:422px;float:right;}
.locationMapOn{background-image:url(../images/locationMap_on.jpg) !important;}
#cubs{width:213px; height:318px;overflow:hidden;float:right;}
#cubs ul{list-style:none;}
#cubs ul li{float:right;margin-bottom:7px; width:103px; height:104px; background-color:#002a54 ;display:table;}
#cubs ul li a{color:#fff;width:100%; height:100%;display:table-cell;vertical-align:middle;}
#cubs ul li a img{display:inline;}
#cubs ul li:nth-child(even){margin-right:7px;}
#cubs ul li.on,.planeIcon .on{background-color:#f59331;}
.planeContainer.active{display:block !important;}
.galleryTabs .activeTab{ color:#f59331;}
#cubs li{text-align:center;}
#Map div{ display:none;}
#Map div.on,{display:block !important;}
.pointer{cursor:pointer;}
.galleryTabs{float:left;}
.galleryTabs a{margin-right:10px;vertical-align:middle;}



.prelopader{height:856px;height:424px;background:#fff url(../images/preloader.gif) no-repeat center center;}
.preloadContainer{display:none;}
.activeGallery{display:block !important;}
.planeType {
    position:relative;
    top:-100px;
    right:400px;
}

.planeIconList{width:218px;}
.planeList{position:relative;padding:30px 0;background-color:#fff;}
.planeIconList, .planeList{float:right;}
.planeIconList ul, .planeList ul{list-style:none;position:relative;}
.planeList li{ position:absolute;top:0;right:0;float:right;}
.planeIconList li{width:101px;height:102px;margin-left:7px;margin-bottom:7px;background-color:#002a54;float:right;display:table;font-size:1.17em}

.planeIconList li a p{color:#fff;text-align:center;line-height:12px;margin-top:5px;}
.planeIconList li.on{background-color:#f59331 !important;}
.planeIconList li a{display:table-cell;text-align:center;vertical-align:middle;width:100%; height:100%;}
.planeIconList li a img{display:inline;}
.planeList h2{font-size:2.3em;color:#f59331;max-width:340px;position:absolute;top:25px; right:34px;}
#planeTxt{position:absolute; bottom:30px; right:30px;z-index:1000;}
.planeList a.pdf{font-size:1.2em;color:#002a54;display:block; margin-bottom:25px;}
.planeList a.pdf img{display:inline;margin-top:3px;margin-right:5px;}
.planeList p{width:240px;color:#002a54;}
.planeList  .magnify{width:18px; height:20px; position:absolute; left:34px;bottom:30px;}
.planeContainer{float:right;}
.planeList {
  padding: 30px 0 68px;
}
#planeTxt {
  bottom: 12px;
}
.planeList a.pdf{
	float: right;
}
.planeList p{
	width: auto;
	margin-left:70px;
	clear: both;
}
.planeUnitInfo p{display:inline;}
.planeUnitInfo h2{ color:#f59331; font-size:1.5em;margin-bottom:30px;}
.planeUnitInfo h2 span{font-size:0.7em;float:left;}

.planeUnitInfo ul li p{
display: inline-block;
    *display: inline;
    zoom: 1;
    width:95%;
}


.techpin{float:left;margin-right:10px;}
/* view from the tower */
    .viewTumb{width:211px;float:right;}
    .viewTumb ul{list-style:none;}
    .viewTumb ul li{height:101px;width:101px;margin-bottom:7px;float:right;}
    .viewTumb ul li:nth-child(even){margin-right:7px;}
    .viewTumb ul li.viewTumbActive{border:2px solid #f3933e;}

    .viewTumb ul li.viewTumbActive,.viewTumb ul li.viewTumbActive img{width:97px; height:97px;}
    /*jcarousel*/
    /*
    This is the visible area of you carousel.
    Set a width here to define how much items are visible.
    The width can be either fixed in px or flexible in %.
    Position must be relative!
    */
    .jcarousel {position: relative;overflow: hidden;width:855px;height:422px;margin-right:7px;float:right;}

    /*
    This is the container of the carousel items.
    You must ensure that the position is relative or absolute and
    that the width is big enough to contain all items.
    */
    .jcarousel ul {width: 20000em;position: absolute;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;margin: 0;padding: 0;}

    /*
    These are the item elements. jCarousel works best, if the items
    have a fixed width and height (but it's not required).
    */
    .jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;}

    /*custom*/
    .jcarousel-pagination{float:left; margin-top:5px;display:table-cell;vertical-align:middle;}
    .jcarousel-pagination a {
        float:left;
        content:"";
        width:9px;
        height:9px;
        background-color:#002a54;
        margin-right:4px;
    }
.jcarousel-pagination a.active {
    background-color:#f3933e !important;
}

    .btnNextPrev{background:url(../images/btn_nextPrev.png) no-repeat #002a54; width:32px; height:32px;display:block;overflow:hidden;position:absolute;top:50%;opacity:0.9;filter: alpha(opacity=09); }
    .pos_rightTop{background-position:right top;right:0;}
    .pos_leftBottom{background-position:left bottom;left:0;}
    .btnNextPrev:hover{background-color:#f3933e;}
    .inactive{display:none;}

/*contact form*/
.gtContactFormWrapper{padding-left:0 !important;}
.gtform{background-color:#002a54 !important;padding: 30px 30px 31px 30px;height:auto !important;min-height:362px;position:relative;}
.gtform .jqForm{padding:0 !important;}
.gtform .line{margin-bottom:10px;}
.contactusImg{width:423px; height:423px;float:right;}
.contactTitle{vertical-align:middle;display:inline-block;width:100%;margin-bottom:35px;}
.contactTitle h2{line-height:normal !important;}
.contactTitle span{float:right;}
.contactTitle  img{float:left;}
.contactLabel{text-align:center;color:#fff;font:normal 18px 'OdedLt', Arial, Helvetica;width:60%;margin:0 auto 35px auto;}
.orangeColor{color:#f59331 !important;}
.dis-table{display:table;margin:0 auto;}
.stickyToParentBottom{position:absolute;bottom:38px;left:31px;}
.whiteColor{color:#fff !important;}
.techImage{float:right;}
.planeUnitInfo{float:right;width:362px;padding:32px;background-color:#fff;min-height:360px;margin-right:7px; position:relative;}
.planeUnitInfo ul li.listItem{font-size:1.17em;color:#002a54;}
.planeUnitInfo ul li.listItem img{float:right;margin-top:3px;margin-left:9px;}

/*thankyou*/
.thankyou{display:none;text-align:center;}
.thankyou h1{font-size:3em; color:#f3933e;margin-top:73px;}
.thankyou div{color:#fff;font-size:1.3em;margin-top:30px;}
.gtform .link{color:#f3933e;position:absolute;bottom:30px; left:30px;font-size:1.3em;display:none;}
.gtMenu{width:auto !important;}
.gtMainNavArea{width:86% !important;}
.gtMenu a.selected,.gtMenu a:hover,.gtMenu li.sfHover>a{color:#f3933e !important;box-shadow:none !important;}
.gtMainNavArea #topLinks .topSocial{background-image:url("../images/gtHeaderIcons.png") !important;}
.gtMainNavArea #topLinks .phone{direction:ltr;font-size:30px;}
.gtMenu a.selected,.gtMenu a:hover,.gtMenu a:active,.gtMenu li{box-shadow:none !important;}
.gtMenu a{padding:0 12px !important;}
.gtInnerPage{padding-bottom:0 !important;}

.gtBreadcrumbs{margin:5px 0;font-size:1.1em;}
.gtBreadcrumbs span{vertical-align:middle;display:inline;}
.gtBreadcrumbs a{}
.gtTopSection{height:109px;}

/*logo bottom*/
#gtCredits #gtStudio {
    display: block;
    height: 52px;
    /*text-indent: -9999px;
    background: url(../images/studio.png) no-repeat 0 center;
    background: url(../images/seal-heb.jpg) no-repeat 0 center;
    background-size:auto 52px;*/
    margin-top:-50px;
    margin-bottom:4px;
    
}
#gtCredits #gtStudio a{
    display:block;
    height:52px;
    margin-right:27px;
    margin-right:16px;
}
#gtCredits #gtStudio a img{
    display:block;
    height:52px;
    margin:0;
    padding:0;
}


/*#studio {
        display: block;
        height: 52px;
        text-indent: -9999px;
        background: url(../images/studio.png) no-repeat 0 center;
        background: url(../images/seal-heb.jpg) no-repeat 0 center;
        background-size:auto 52px;
        margin-top: 6px;

    }*/


#gtCredits #gtCredit {
background: url(http://www.rotemshani.com/css/../images/ms.png) no-repeat right 4px;
padding-right: 22px;
display: inline-block;
}
#gtCredits{position:absolute; top:108px; left:0;}
#TreeSite_breadcrumbs{padding:10px 0;}
.gtInnerMenu{width:auto !important; padding:0 !important;left:auto;right:auto; z-index:1000 !important;}
.gtInnerMenu li{border-bottom:2px solid #eff5f3;height:auto;padding:2px 0 !important;}
.gtInnerMenu li:last-child{border:none;}
.gtInnerMenu li a{display:inline;text-align:center;white-space:nowrap;line-height:18px;vertical-align:middle;}
.gtInnerMenu li a span{display:block;}
#hp .hpCube>img{width:100%;height:100%;}


.form-bottom-text{
    text-align: right;
    font-size: 18px;
    font-weight:normal;
    line-height:21px;
}

.contactClientNew{
    #sideImages,
    #middleContent
        {
            height: auto;
            height: 424px;
            height: 468px; /* + 44 */
            overflow: hidden;
        }
}
.moduleId69{
    #sideBar{
                .formCube{
                                height: 208px;
                                    height: 252px;
                         }
            }
}

